Subject: RE: [ITU+IETF] RE: [Enum] Re: Structure of DNS entry for ENUM

From: "Manfredi, Albert E" <[email-masked]>
Date: Fri, 18 Feb 2000 15:35:07 -0500

Jonathan Rosenberg wrote:

> My point was that our system works for both the global and private
> space. For the global case, the application will know to 
> append e164.int
> or whatever, and for applications that are using private plans, some
> other suffix is supplied by the application. As far as the enum
> component goes, it gets a domain suffix and a phone number. How the
> application decides what that suffix is, whether its e164.int 
> or not, is
> irrelevant for the enum component. It takes that suffix and 
> the number,
> constructs a domain name as per the document, and then goes to DNS and
> gets back URIs for the services available.

But what's more, it is possible that some of these local numbering plan
queries will never be translated over to a query for the e164.int domain at
all. For example, why not permit 911 calls from an Internet applicance, as
long as you're in the US?

I guess that if this scheme works for more than just e.164, more power to
enum.

Bert
[email-masked]

_______________________________________________
enum mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/enum

---

From: Dean Willis <[email-masked]>
Date: Fri, 18 Feb 2000 15:07:31 -0600

> I guess that if this scheme works for more than just e.164, more power to
ENUM

Yes! That's exactly what I meant. Thank you!

--
Dean